/* RESET */
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary, 
time, mark, audio, video{margin:0; padding:0; border:0; outline:0; font-size:100%; font:inherit; vertical-align:baseline}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
body{line-height:1}
ol, ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after, 
q:before, q:after{content:''; content:none}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse; border-spacing:0}

/* FONT */
@font-face{font-family:'din_lightregular'; src: url('font/ufonts.com_din-light-webfont.eot'); src: url('font/ufonts.com_din-light-webfontd41d.eot?#iefix') format('embedded-opentype'), url('font/ufonts.com_din-light-webfont.woff') format('woff'), url('font/ufonts.com_din-light-webfont.ttf') format('truetype'), url('font/ufonts.com_din-light-webfont.svg#din_lightregular') format('svg'); font-weight:normal; font-style: normal;}
@font-face{font-family:'coneria_script_demoregular'; src: url('font/demo_coneriascript-webfont.eot'); src: url('font/demo_coneriascript-webfontd41d.eot?#iefix') format('embedded-opentype'), url('font/demo_coneriascript-webfont.woff') format('woff'), url('font/demo_coneriascript-webfont.ttf') format('truetype'), url('font/demo_coneriascript-webfont.svg#coneria_script_demoregular') format('svg'); font-weight:normal; font-style: normal;}
@font-face{font-family:'districtthinregular'; src: url('font/distth_-webfont.eot'); src: url('font/distth_-webfontd41d.eot?#iefix') format('embedded-opentype'), url('font/distth_-webfont.woff') format('woff'), url('font/distth_-webfont.ttf') format('truetype'), url('font/distth_-webfont.svg#districtthinregular') format('svg'); font-weight:normal; font-style: normal;}
@font-face{font-family:'artbrushmedium'; src: url('font/artbrush-webfont.eot'); src: url('font/artbrush-webfontd41d.eot?#iefix') format('embedded-opentype'), url('font/artbrush-webfont.woff') format('woff'), url('font/artbrush-webfont.ttf') format('truetype'), url('font/artbrush-webfont.svg#artbrushmedium') format('svg'); font-weight:normal; font-style: normal;}
@font-face{font-family:'fff_aquariusregular';src: url('font/fffaquar-webfont.eot');src: url('font/fffaquar-webfontd41d.eot?#iefix') format('embedded-opentype'),url('font/fffaquar-webfont.woff') format('woff'),url('font/fffaquar-webfont.ttf') format('truetype'),url('font/fffaquar-webfont.svg#fff_aquariusregular') format('svg');font-weight: normal;font-style: normal;}

html, body{width:100%; height:auto; min-width:1008px; background:#800204; font-family:'din_lightregular' , arial , sans-serif; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;}

#qLpercentage{font-size:47px; letter-spacing:3px; font-family:'artbrushmedium';}
.logo_preloading{position:absolute; left:50%; top:50%; margin:-120px 0 0 -145px; }

.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp { padding: 0; margin: 0; border: 0; outline: none; vertical-align: top; }
.fancybox-wrap { position: absolute; top: 0; left: 0; z-index: 8020; }
.fancybox-skin { position: relative; background: #f9f9f9; color: #444; text-shadow: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.fancybox-opened { z-index: 8030; }
.fancybox-opened .fancybox-skin { -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); }
.fancybox-outer, .fancybox-inner { position: relative; }
.fancybox-inner { overflow: hidden; }
.fancybox-type-iframe .fancybox-inner { -webkit-overflow-scrolling: touch; }
.fancybox-error { color: #444; font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; margin: 0; padding: 15px; white-space: nowrap; }
.fancybox-image, .fancybox-iframe { display: block; width: 100%; height: 100%; }
.fancybox-image { max-width: 100%; max-height: 100%; }
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span { background-image: url('../img/fancybox_sprite.png'); }
#fancybox-loading { position: fixed; top: 50%; left: 50%; margin-top: -22px; margin-left: -22px; background-position: 0 -108px; opacity: 0.8; cursor: pointer; z-index: 8060; }
#fancybox-loading div { width: 44px; height: 44px; background: url('../img/fancybox_loading.gif') center center no-repeat; }
.fancybox-close { position: absolute; top: -18px; right: -18px; width: 36px; height: 36px; cursor: pointer; z-index: 8040; }
.fancybox-nav { position: absolute; top: 0; width: 40%; height: 100%; cursor: pointer; text-decoration: none; background: transparent url('../img/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0); z-index: 8040; }
.fancybox-prev { left: 0; }
.fancybox-next { right: 0; }
.fancybox-nav span { position: absolute; top: 50%; width: 36px; height: 34px; margin-top: -18px; cursor: pointer; z-index: 8040; visibility: hidden; }
.fancybox-prev span { left: 10px; background-position: 0 -36px; }
.fancybox-next span { right: 10px; background-position: 0 -72px; }
.fancybox-nav:hover span { visibility: visible; }
.fancybox-tmp { position: absolute; top: -99999px; left: -99999px; visibility: hidden; max-width: 99999px; max-height: 99999px; overflow: visible !important; }
.fancybox-lock { overflow: hidden !important; width: auto; }
.fancybox-lock body { overflow: hidden !important; }
.fancybox-lock-test { overflow-y: hidden !important; }
.fancybox-overlay { position: absolute; top: 0; left: 0; overflow: hidden; display: none; z-index: 8010; background: url('../img/fancybox_overlay.png'); }
.fancybox-overlay-fixed { position: fixed; bottom: 0; right: 0; }
.fancybox-lock .fancybox-overlay { overflow: auto; overflow-y: scroll; }
.fancybox-title { visibility: hidden; font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; position: relative; text-shadow: none; z-index: 8050; }
.fancybox-opened .fancybox-title { visibility: visible; }
.fancybox-title-float-wrap { position: absolute; bottom: 0; right: 50%; margin-bottom: -35px; z-index: 8050; text-align: center; }
.fancybox-title-float-wrap .child { display: inline-block; margin-right: -100%; padding: 2px 20px; background: transparent; background: rgba(0, 0, 0, 0.8); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; text-shadow: 0 1px 2px #222; color: #FFF; font-weight: bold; line-height: 24px; white-space: nowrap; }
.fancybox-title-outside-wrap { position: relative; margin-top: 10px; color: #fff; }
.fancybox-title-inside-wrap { padding-top: 10px; }
.fancybox-title-over-wrap { position: absolute; bottom: 0; left: 0; color: #fff; padding: 10px; background: #000; background: rgba(0, 0, 0, .8); }
 
#wrapper{width:100%; min-width:980px; height:4838px; overflow:hidden; position:relative;}
#bkg{position:absolute; left:50%; margin-left:-1000px; z-index:1}

#container{position:relative; z-index:10; margin:0 auto; width:960px; height:4838px;}
#container h2{font-family:'artbrushmedium'; color:#4a390f; font-size:29px; letter-spacing:1.5px}
#container #logo{position:absolute; left:140px; top:0;}
#container #menu{position:fixed; z-index:5; top:210px; right:25px;}
#container #menu li{width:21px; height:21px; margin-bottom:8px; background:url('../img/bkg_menu.png') 0 0 no-repeat; position:relative;}
#container #menu li:hover, #container #menu li.active{background-position:0px -29px;}
#container #menu li p{position:absolute; top:0; height:25px; line-height:25px; right:60px; top:-2px; width:auto; background:#fff; white-space: nowrap; padding:0 9px; font-size:12px; color:#4a390f; display:none; filter: alpha(opacity=0); opacity:0;}
#container #menu li.active p{display:block; right:30px}
#container #menu li:hover p{display:block;}
#container #menu li p.home{filter: alpha(opacity=0); opacity:0; right:60px}
#container #menu li p img{position:absolute; top:0; right:-6px;}
#container #menu li.lang{font-size:8px; line-height:21px; text-align:center; margin-top:24px; font-family:'fff_aquariusregular' , arial;}
#container #menu li.lang a{text-decoration:none; color:#313131; display:block; height:100%; width:100%}
#container #menu li.lang:hover{ background:url('../img/bkg_lingua.png') -1px -1px no-repeat;}

#container .content{width:100%; position:relative;}
#container .content .btn_home{filter: alpha(opacity=0); opacity:0; margin-top:-50px}
#box1{height:687px;}
#box1 #btn1{position:absolute; top:182px; left:-28px; cursor:pointer;}
#box1 #btn2{position:absolute; top:199px; left:194px; cursor:pointer;}
#box1 #btn3{position:absolute; top:201px; left:487px; cursor:pointer;}
#box1 p{text-align:center; height:31px; line-height:31px; background:#fff; font-size:20px; position:absolute; color:#272727; top:0; left:50%; margin-top:30px}
#box1 p img.left{position:absolute; top:0; left:-20px;}
#box1 p img.right{position:absolute; top:0; right:-20px;}
#box1 #btn1 p{top:224px; margin-left:-52px; filter: alpha(opacity=0); opacity:0}
#box1 #btn2 p{top:207px; margin-left:-72px; filter: alpha(opacity=0); opacity:0}
#box1 #btn3 p{top:205px; margin-left:-90px; filter: alpha(opacity=0); opacity:0}

#box2{height:612px; z-index:10}
#box2 .box_txt{width:405px; height:450px; position:absolute; right:0; top:135px;}
#box2 .box_txt img{margin:15px 0 30px}
#box2 .box_txt p{text-align:justify; line-height:23px; font-size:15px}
#box2 .img01{position:absolute; left:-30px; top:135px; filter: alpha(opacity=0); opacity:0; z-index:5}
#box2 .gallery{position:absolute; left:208px; top:459px; filter: alpha(opacity=0); opacity:0; background:url('../img/chisiamo_gallery.png') 0 0 no-repeat; width:232px; height:65px; text-align:center; font-family:'artbrushmedium'; z-index:3}
#box2 .gallery a{display:block; width:100%; height:100%; text-decoration:none; color:#272727;}
#box2 .gallery h3{font-size:20px; letter-spacing:1px; margin-top:6px;}
#box2 .gallery h4{font-size:34px; letter-spacing:2px;}
#box2 #cornetto{width:340px; height:300px; position:absolute; left:-140px; top:30px; overflow:hidden;}
#box2 #cornetto img{position:relative; top:-266px; left:16px}

#box3{height:690px; z-index:9}
#box3 .box_txt{width:933px; height:310px; position:absolute; right:0; top:80px; z-index:10}
#box3 .box_txt img{margin:7px 0 25px -35px}
#box3 .box_txt p{text-align:justify; line-height:23px; font-size:15px}
#box3 .box_txt h3{font-family:'artbrushmedium'; color:#4a390f; font-size:25px; margin:25px 0 15px; letter-spacing:1.5px}
#box3 ul{list-style-image:url('../img/list.png'); color:#564605; font-size:25px; font-family:'coneria_script_demoregular'; line-height:50px; position:absolute; left:48px; top:420px }
#box3 ul li{padding-left:10px}
#box3 .img02{position:absolute; left:210px; top:440px; filter: alpha(opacity=0); opacity:0}

#box4{height:668px; z-index:8}
#box4 .box_txt{width:410px; height:350px; position:absolute; right:10px; top:90px; color:#fff; text-align:right; font-size:16px; line-height:23px} 
#box4 .box_txt img{margin-bottom:20px}
#box4 .gallery{position:absolute; bottom:-60px; right:14px; filter: alpha(opacity=0); opacity:0}
#box4 .img03{position:absolute; right:365px; bottom:-195px; filter: alpha(opacity=0); opacity:0}
#box4 .img04{position:absolute; right:210px; bottom:-225px; filter: alpha(opacity=0); opacity:0}
#box4 .img05{position:absolute; right:100px; bottom:-168px; filter: alpha(opacity=0); opacity:0}
#box4 .img06{position:absolute; right:-70px; bottom:-158px; filter: alpha(opacity=0); opacity:0}

#box5{height:691px; z-index:7}
#box5 .titolo{margin:0 0 75px 45px; padding-top:90px}
#box5 .titolo h2{margin:0 0 0 35px;}
#box5 .bxlink li{min-width:265px;} 
#box5 .bxlink li div.box_link{width:265px; height:326px; background:url('../img/bkg_link.png') 0 0 no-repeat; position:relative; text-align:center;}
#box5 .bxlink li div.box_link .img{width:265px; height:265px; margin-bottom:22px}
#box5 .bxlink li div.box_link h3{color:#565656; font-size:20px; font-family:'districtthinregular';}
#box5 .bxlink li div.box_link p{font-size:18px}
#box5 .bxlink li div.box_link p a{color:#4A390F; text-decoration:none;}
#box5 .bx-controls a{position:absolute; height:152px; width:97px; top:50%; margin-top:-110px; overflow:hidden; text-indent:-9999px}
#box5 .bx-controls a.bx-prev{background:url('../img/link_prev.png') 0 0 no-repeat; left:-45px}
#box5 .bx-controls a.bx-next{background:url('../img/link_next.png') 0 0 no-repeat; right:-45px}


#box7{height:715px;}
#box7 .box_txt{position:absolute; width:255px; height:256px; top:50%; left:50%; margin:-128px 0 0 -128px; background:url('../img/bkg_contatti.png') 0 0 no-repeat;}
#box7 .box_txt p{text-align:center; color:#818181; font-size:13px; line-height:25px; font-family:'districtthinregular'; top:50px; position:relative; letter-spacing:0.5px}
#box7 .box_txt p strong{color:#9b4b4b;}
#box7 .box_txt p a{color:#818181; text-decoration:none;}
#box7 .box_txt p a:hover{border-bottom:1px solid #818181}
#box7 .img08{position:absolute; left:-100px; top:250px; filter: alpha(opacity=0); opacity:0}
#box7 .map{position:absolute; left:35px; top:320px; filter: alpha(opacity=0); opacity:0}

#footer{z-index:10; height:70px; position:relative;}
#footer h2{color:#fff; font-size:20px; margin:-18px 0 0 15px}
#footer p{margin:6px 0 0 15px; color:#e0b8b8; font-family:'districtthinregular'; font-size:13px; line-height:19px; letter-spacing:0.5px; }
#footer p a{text-decoration:none; color:#e0b8b8;}
#footer p a:hover{border-bottom:1px solid #e0b8b8;}
